RubyGems Navigation menu

rubocop-shopify 2.7.1

Gem containing the rubocop.yml config that corresponds to the implementation of the Shopify's style guide for Ruby.

Versions:

  1. 2.9.0 - August 05, 2022 (8.5 KB)
  2. 2.8.0 - June 28, 2022 (8 KB)
  3. 2.7.1 - June 27, 2022 (8 KB)
  4. 2.7.0 - May 31, 2022 (8 KB)
  5. 2.6.0 - May 13, 2022 (7.5 KB)
Show all versions (20 total)

Runtime Dependencies (1):

  • rubocop ~> 1.30
  • Owners:

    Pushed by:

    Authors:

    • Shopify Engineering

    SHA 256 checksum:

    88da23e20d82db5f6f61494c9748498236a46cb260b297347925742cbd1ceba4

    Total downloads 2,648,054

    For this version 34,860

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: